by fortun8 » Sat Jun 10, 2017 12:45 pm
Hello,
PayPal is requiring SSL response on their instant payment notification (IPN) response. Would it be possible to upgrade the Perl LWP::UserAgent module to version 6?

Thanks,
Marcus Louie (for Joe Luttrell)
fortun8@gmail.com